ruby-fog-libvirt 0.8.0-1 source package in Ubuntu

Changelog

ruby-fog-libvirt (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Hans-Christoph Steiner <email address hidden>  Fri, 22 Jan 2021 13:04:08 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2021-01-22
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release on 2021-04-23 universe misc
Hirsute release on 2021-01-22 universe misc

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-fog-libvirt_0.8.0-1.dsc 1.9 KiB 0e5590c15a77931c4a8a0e28e7503952f180f84f63f6d5e7473fc5f744793fb9
ruby-fog-libvirt_0.8.0.orig.tar.gz 28.3 KiB 10a1638fa80466c9c548df008619da85d895f53769c2c6788eb54be825586200
ruby-fog-libvirt_0.8.0-1.debian.tar.xz 3.5 KiB 65e1a5b17f0938372e0ecdc712627e7ea9f11d59972c707c7b6879b176911264

Available diffs

No changes file available.

Binary packages built by this source

ruby-fog-libvirt: Module for the 'fog' gem to support libvirt

 This library can be used as a module for 'fog' or as standalone libvirt
 provider, supporting the provisioning of virtual machines through libvirt from
 Ruby programs.